.squaire-tooltip, .squaire-toolbox {
  font-size: 12px;
}
.squaire-tooltip h1, .squaire-tooltip h2, .squaire-tooltip h3, .squaire-tooltip h4, .squaire-tooltip h5, .squaire-tooltip h6, .squaire-toolbox h1, .squaire-toolbox h2, .squaire-toolbox h3, .squaire-toolbox h4, .squaire-toolbox h5, .squaire-toolbox h6 {
  margin: 0;
}
.squaire-tooltip h6, .squaire-toolbox h6 {
  font-size: 14px;
  margin-bottom: 3px;
}
.squaire-tooltip p, .squaire-toolbox p {
  margin: 3px 0;
}
.squaire-tooltip .tooltip-note, .squaire-toolbox .tooltip-note {
  padding: 6px 0 0;
  border-top: 1px solid #ddd;
}
.squaire-tooltip table.table, .squaire-toolbox table.table {
  margin: 0;
  font-size: 12px;
  width: 100%;
  max-width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}
.squaire-tooltip table.table td, .squaire-tooltip table.table th, .squaire-toolbox table.table td, .squaire-toolbox table.table th {
  padding: 3px;
  border-top: 1px solid #ddd;
}
.squaire-tooltip table.table td:first-child, .squaire-tooltip table.table th:first-child, .squaire-toolbox table.table td:first-child, .squaire-toolbox table.table th:first-child {
  padding-left: 0;
}
.squaire-tooltip table.table td:last-child, .squaire-tooltip table.table th:last-child, .squaire-toolbox table.table td:last-child, .squaire-toolbox table.table th:last-child {
  padding-right: 0;
}
.squaire-tooltip table.table-bar td:last-child, .squaire-toolbox table.table-bar td:last-child {
  width: 100%;
}
.squaire-tooltip .table > tbody > tr > td, .squaire-tooltip .table > tbody > tr > th, .squaire-tooltip .table > tfoot > tr > td, .squaire-tooltip .table > tfoot > tr > th, .squaire-tooltip .table > thead > tr > td, .squaire-tooltip .table > thead > tr > th, .squaire-toolbox .table > tbody > tr > td, .squaire-toolbox .table > tbody > tr > th, .squaire-toolbox .table > tfoot > tr > td, .squaire-toolbox .table > tfoot > tr > th, .squaire-toolbox .table > thead > tr > td, .squaire-toolbox .table > thead > tr > th {
  line-height: 1.42857143;
  vertical-align: top;
}
.squaire-tooltip th, .squaire-toolbox th {
  text-transform: uppercase;
  font-size: 10px;
  font-weight: 500;
  color: #999999;
  text-align: left;
}
.squaire-tooltip table.table td:last-child, .squaire-tooltip table.table th:last-child, .squaire-toolbox table.table td:last-child, .squaire-toolbox table.table th:last-child {
  text-align: right;
}

.squaire-tooltip {
  background-color: rgba(255, 255, 255, 0.95);
  box-shadow: 0;
  border: 1px solid #a8a7a5;
  padding: 8px;
  max-width: 200px;
}
.squaire-tooltip:after, .squaire-tooltip:before {
  top: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}
.squaire-tooltip:after {
  border-color: rgba(255, 255, 255, 0);
  border-top-color: rgba(255, 255, 255, 0.95);
  border-width: 8px;
  margin-left: -8px;
}
.squaire-tooltip:before {
  border-color: rgba(168, 167, 165, 0);
  border-top-color: #696866;
  border-width: 9px;
  margin-left: -9px;
}
.squaire-tooltip.w:after, .squaire-tooltip.w:before {
  top: 50%;
  left: 100%;
}
.squaire-tooltip.w:after {
  border-color: rgba(255, 255, 255, 0);
  margin: 0px;
  border-left-color: rgba(255, 255, 255, 0.95);
  margin-top: -7px;
}
.squaire-tooltip.w:before {
  border-color: rgba(168, 167, 165, 0);
  margin: 0px;
  border-left-color: #696866;
  margin-top: -8px;
}
.squaire-tooltip.e:after, .squaire-tooltip.e:before {
  top: 50%;
  left: 0%;
}
.squaire-tooltip.e:after {
  border-color: rgba(255, 255, 255, 0);
  border-right-color: rgba(255, 255, 255, 0.95);
  margin-left: -16px;
  margin-top: -7px;
}
.squaire-tooltip.e:before {
  border-color: rgba(168, 167, 165, 0);
  border-right-color: #696866;
  margin-left: -18px;
  margin-top: -8px;
}
.squaire-tooltip.s:after, .squaire-tooltip.s:before {
  top: 0%;
}
.squaire-tooltip.s:after {
  border-color: rgba(255, 255, 255, 0);
  border-bottom-color: rgba(255, 255, 255, 0.95);
  margin-top: -16px;
}
.squaire-tooltip.s:before {
  border-color: rgba(168, 167, 165, 0);
  border-bottom-color: #696866;
  margin-top: -18px;
}

.squaire rect {
  stroke-width: 2;
  stroke: #fff;
  fill: #eee;
}
.squaire text {
  alignment-baseline: central;
  text-anchor: middle;
  fill: #333;
  font-size: 14px;
  pointer-events: none;
}
.squaire[data-breakpoint="medium"] text {
  font-size: 13px;
}
.squaire[data-breakpoint="small"] text {
  font-size: 12px;
}
.squaire[data-breakpoint="small-xsmall"] text {
  font-size: 10px;
}
.squaire[data-breakpoint="small-thumbnail"] text {
  display: none;
}
